  @charset "utf-8";

/* ======================================================
 * recruit.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  /* ----- recruit-main-layout ----- */
  .recruit-main-layout {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
  .recruit-main-layout > * {
    width: 50%;
  }
  
  /* ----- recruit-column-layout ----- */
  .recruit-column-layout {
    margin-top: 36px;
  }
  .recruit-column-layout > * {
    margin-top: 36px;
  }
  .recruit-column-layout > * > *:first-child {
    margin-top: 0;
  }
  /* ----- recruit-box-layout-v2 ----- */
  .recruit-box-layout-v2 {
    margin-top: 1.85em;
    padding: 36px 40px;
    border: 1px solid #ddd;
    background-color: #fff;
  }
  .recruit-box-layout-v2 > .recruit-box_title {
    font-family: "Noto Sans CJK JP";
    font-size: 3rem;
    font-weight: 500;
    line-height: 1.5;
  }
  .recruit-box-layout-v2 > .recruit-box_title + .recruit-box_detail {
    margin-top: 30px;
  }
  .recruit-box-layout-v2 > .recruit-box_detail > *:first-child {
    margin-top: 0 !important;
  }
}

/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
  /* ----- recruit-column-layout ----- */
  .recruit-column-layout {
    margin-top: 20px;
  }
  .recruit-column-layout > * {
    margin-top: 20px;
  }
  .recruit-column-layout > * > *:first-child {
    margin-top: 0;
  }
  /* ----- recruit-box-layout-v2 ----- */
  .recruit-box-layout-v2 {
    margin-top: 1.85em;
    padding: 18px 20px;
    border: 1px solid #ddd;
    background-color: #fff;
  }
  .recruit-box-layout-v2 > .recruit-box_title {
    font-family: "Noto Sans CJK JP";
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
  }
  .recruit-box-layout-v2 > .recruit-box_title > img {
    max-height: 36px;
  }
  .recruit-box-layout-v2 > .recruit-box_title + .recruit-box_detail {
    margin-top: 16px;
  }
  .recruit-box-layout-v2 > .recruit-box_detail > *:first-child {
    margin-top: 0 !important;
  }
}
